//**********************************************************************
//
//	Title  : egyptsoc.shader
//	Author : Sock
//	Date   : 1st July 2001
//	Email  : sock@planetquake.com
//	URL    : http://www.planetquake.com/simland
//	Version: 1.6
//
//  If you use any of these Egyptian shader/textures I kindly ask
//  YOU to give me credit for my work within your README file or
//  TEXT file distributed with your map/mod.
//
//**********************************************************************

//**********************************************************************//
// LIGHT BAND 64 - 01 : Single glowing stripe 256x64			//
//**********************************************************************//
textures/egyptsoc_sfx/lig_b064-01d
{
	qer_editorimage textures/egyptsoc_sfx/lig_b064-01d.tga
	{
		map textures/egyptsoc_sfx/lig_b064-01d.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/egyptsoc_sfx/lig_b064-01y.blend.tga
		blendfunc add	
                rgbgen wave sin .5 .3 0 1
	}
}


//**************************//
//***** grate 3b **************//
textures/egyptsoc_floor/grate3b
{
	surfaceparm	metalsteps		
	cull none
	{
		map textures/egyptsoc_floor/grate3b.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}